<!DOCTYPE html>
<html>
    <head>
         <meta charset="UTF-8">
         <meta name="description" content="Modul APW">
         <meta name="author" content="Gerard Espí">
        <link rel="stylesheet" href="estils.css" type="text/css" media=screen>
     </head>
    <body>
        <div id="contingut">
        <h3>Hamburguesas exquisitas</h3>
        </div>
        
        <div id="cap">
         <img src="../imatges/ham.jpeg" width="100px"/>
        </div>
        
        <p>Una hamburguesa es un sándwich hecho a base de carne molida o de origen vegetal, aglutinada en forma de filete cocinado a la parrilla o a la plancha, aunque también puede freírse o hornearse. Fuera del ámbito de habla hispana, es más común encontrar la denominación estadounidense burger, acortamiento de hamburger. Se presenta en un pan ligero partido en dos que posee forma de óvalo. Suele estar acompañada de aros de cebolla, hojas de lechuga, alguna rodaja de tomate, láminas de encurtidos y patatas fritas. Se suele aliñar con algún condimento, como puede ser la salsa de tomate, la mostaza, el relish, el kétchup o la mayonesa, entre otros. </p>
        
        <p>La invención del bocadillo de hamburguesa en el siglo XIX es polémica, ya que diversos autores se atribuyen haber sido los primeros en haber puesto un filete de carne molida (hamburger steak) entre dos panecillos.La hamburguesa creció durante el siglo XX junto con la aparición del concepto fast food y durante ese siglo fue adquiriendo un simbolismo especial. Forma parte de uno de los alimentos icono de la cocina estadounidense (junto con el pollo frito y la tarta de manzana).</p>
        
         <div id="contingut">
        <h3>Restaurantes de hamburguesas</h3>
        </div>
        <p> La primera cadena de restaurantes que puso en circulación la hamburguesa como un alimento de comida rápida fue White Castle en la década de 1920 (cuyo ideólogo fue Edgar Waldo "Billy" Ingram), y posteriormente durante la década de 1940 con McDonald's (asumida por el ejecutivo Ray Kroc),así como Burger King.La hamburguesa es, en la actualidad, un alimento tan popular que aparece con sus diversas variantes en casi todas las culturas de la tierra, al igual que otros alimentos, como pueden ser la pizza, el perro caliente y los tacos.</p>
        
        
    
        <div id="img">
        <p>
        <img src="../imatges/kingbr.png" width="10px"/>
        </p>
        <img src="../imatges/mc.png" width="10px"/>
        
        </div>
           
    </body>
    
</html>